@charset "utf-8";
/* CSS Document */


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 800px) {
	  
h1 {
	font-size: 32px;
	font-weight: bold;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 18px;
}

h4 {
	font-size: 19px;
	font-weight: bold;
}

h5 {
	font-size: 26px;
}

.topStrip, .headerRow, .mainMenu, .sliderBox, .slideSpacer, .txtSpacerLine, .txtSpacer, .noDev, .sSliderRow, .contBoxL p, .dev1, .dropBox {
	display: none;
}

.mobDrop {
	display: block;
	width: 100%;
}

.mobDrop1 {
	display: block;
	width: 100%;
}

.mobDrop img {
	width: 100%;
	min-width: 100%;
	height: auto;
	border-bottom: 3px #fff solid;
}

.mobDrop1 img {
	width: 100%;
	min-width: 100%;
	height: auto;
	border-bottom: 3px #fff solid;
}

.contRow {
	width: 100%;
	padding: 0px 15px 0px 15px;
}
.contBox {
	width: 100%;
}

.contBoxL, .contBoxR {
	width: 100%;
	float: none;
	padding: 0;
	border: none;
	margin: 0;
}

.contBoxR img {
	width: 100%;
	min-width: 100%;
	height: auto;
}

.contBoxR img.sDev {
	width: 23%;
	min-width: 23%;
	height: auto;
}

.contBoxR ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.contBoxR ul li {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.thumbnail-scroller horizontal {
	width: 100%;
}

.teasersRow {
	width: 100%;
	padding: 10px 0 10px 0;
}

.teasers {
	width: 100%;
	padding: 0;
	margin: 0;
}
.teaserBox {
	width: 100%;
	padding: 0 10px 10px 10px;
	margin: 0;
	color: #444;
}

.teaserBoximg {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0 auto 10px auto;
	border: none;
	
}

.footers {
	width: device-width;
	padding: 24px 0 150px 0;
	margin: 0;
}
.ftrContainer {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.ftrBox {
width: 100%;
	margin: 0;
	padding: 0px;
	float: none;
}

table.ftrBoxes {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	table-layout: auto;
	alignment-adjust: central middle;
}
table.ftrBoxes td.item {
  text-align: left;
  vertical-align: middle;
  line-height: 52px;
  font-size: 26px;
  border-top: 1px #444 solid;
  border-bottom: 1px #000000 solid;
  font-weight: bold;
  color: #999;
}

.devPhone {
	display: block;
	width: 100%;
	height: 90px;
	line-height: 90px;
	position: fixed;
	bottom: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #333;
	border: 2px #fff solid;
	font-size: 50px;
}

.devPhone a {
	color: #eee;
	font-weight: bold;
	text-decoration: none;
}

}